PDA

Afficher la version complète : [Réglé] LINCITY-NG



Asimov
11/03/2006, 06h19
Le jeux demande trois packetage, mais sur mon ordinateur un des packetage ( un module SDL) s'install et n'est pas détecté par la suite....http://www.alionet.org/style_emoticons/<#EMO_DIR#>/unsure.gif

Dommage le jeu semble intéressant.... http://www.alionet.org/style_emoticons/<#EMO_DIR#>/dry.gif

galagann
12/03/2006, 13h37
Plus d'information, si tu souhaites avoir de l'aide.

Asimov
14/03/2006, 23h33
Et Lincity-ng nécessite deux RPMs qui ne sont pas disponibles dans la distributions SUSE: SDL_gfx 2.xx et SDL image-1.2.X. Après avoir installé ces deux modules ( qui ont semblé s'installé sans problème), j'ai entrepris d'installé le RPM de Lincity-ng. Je débute l'installation et surprise! Yast me signale que SDL_gfx 2 n'est pas présent et l'installation est abandonné à cause de problème de dépendance....

Précision, ce sont tous des RPMs de PACKMAN.